TransType Pro 3 is not compatible with macOS 10.13 “High Sierra” and later macOS versions. Users should upgrade to TransType 4.

See our blog post for latest details!


  • You are on macOS 10.13 High Sierra or a later macOS version
  • TransType Pro 3 will not install
  • If already installed before the OS was upgraded, TransType Pro 3 will not launch


Upgrade to TransType 4, which shipped three years before High Sierra (10.13).